/* CSS Document */

body { margin:0px; font-size:9pt}

a{ font-family: Arial, Helvetica, sans-serif;
text-decoration:underline; color:#030000; font-weight:bold}
a:link{ font-family: Arial, Helvetica, sans-serif;
text-decoration:underline; color:#030000; font-weight:bold}

a:visited{ font-family: Arial, Helvetica, sans-serif;
text-decoration:underline; color:#030000; font-weight:bold}
a:hover{ color:#FF0000;}

td{ font-family:Arial, Helvetica, sans-serif ; font-size:9pt}

.page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size:larger;
	font-weight:bold;
	color:#FFFFFF;
}

.small_en { font-size: 9px }
/*
     FILE ARCHIVED ON 11:30:38 Jan 28, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:32:25 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.379
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.036
  esindex: 0.007
  cdx.remote: 26.306
  LoadShardBlock: 117.23 (3)
  PetaboxLoader3.datanode: 143.84 (4)
  load_resource: 275.491
  PetaboxLoader3.resolve: 146.497
*/